﻿﻿@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
SCENARIO
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

section.page-scenario div.section-inner-center {
	border-top:#000 1px solid;
	padding-top:60px;
	padding-bottom:20px;
}

section.page-scenario .start {
	border-top:none !important;
	padding-top:0 !important;
}

.page-scenario .switch-image {
	float: right;
	margin: 0 0 20px 3%;
	text-align: center;
}

.page-scenario figcaption {
	margin-top: 10px;
	font-weight: 700;
}

.page-scenario .name {
	font-size: 2.4rem;
}

.page-scenario .copy-heading .newline {
	display: table;
}

.page-scenario .image {
	margin-top: 20px;
}


@media screen\0 {
.page-news-sns-twitter {
	display: none;
}
}

@media screen and (min-width: 768px) {

.page-scenario .copy-heading .newline {
	margin-left: auto;
}

.page-scenario .image {
	float: left;
	margin: 10px 4.3% 30px 0;
}

.page-scenario .position {
	margin-right: 20px;
}
}


@media screen and (max-width: 767.9px) {

.page-scenario .flex {
	display: flex;
	flex-flow: column-reverse;
	align-items: center;
}

.page-scenario .paragraph {
	max-width: 100%;
}

.page-scenario .more {
	margin-left: auto;
}
}

@media screen and (max-width: 479.9px) {

}